h2, p {
	margin-bottom: 14px;
	text-align:justify;
	font-size:13px;

}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 1.46666667;
	color: #666;
	background-color:#f5f5f5;
	font-weight: 300
}

html {
	height: 100%;
}
body.canvas-slid, body.canvas-sliding {
	overflow-x: hidden
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	line-height: 1.2
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #333
}
h1 {
	font-size:16px;
	font-weight:normal;
	padding:5px 0;
	color:#000;
	margin:0 0 15px 0;
	font-weight:bold;
}
h1.logo-font {
	text-transform: none;
	font-weight: 300;
	font-size: 50px
}
h5, h6 {
	font-weight: 700
}
h2 {
	font-size: 24px;
}
h2.logo-font {
	text-transform: none
}
h3 {
	font-size: 22px
}
h4 {
	font-size: 19px
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px
}
.page-wrapper {
	background-color: #fff
}
.header-top {
	width:100%;
	display:block;
	border-top: 5px solid #B2131C;
	padding: 18px 0;
}
.logo {
	width:100%;
	display:block;
	float:left;
}
@media (max-width: 480px) {
.logo {
	width:70%;
	display:block;
	float:left;
}
}

.header-sevices {
	padding:10px 5px 0 5px;
	float:left;
	width:100%;
}
@media (max-width:990px) {
.header-sevices {
	display:none;
}
}


.service-item {
	width:100%;
	display:block;
}
.service-item i {
	width:25%;
	display:inline-block;
	float:left;
	text-align:right;
}
.service-item span {
	width:70%;
	display:inline-block;
	float:right;
	text-align:left;
	font-size:13px;
	line-height:15px;
	padding-top:3px;
}
.service-item span strong {
	display:block;
	font-weight:bold;
}
.service-item span a {
	color:#5356bb;
	text-decoration:none;
	outline:none;
}

.shopping-cart {
	padding: 0;
	cursor: pointer;
	display: block;
	margin: 0;
	float: right;
	width: 100%;
}
.shopping-cart {
	padding: 0;
	cursor: pointer;
	display: block;
	margin:3px auto 0 auto;
	float: none;
}
.cart-icon {
	width:15%;
	display:block;
	float:right;
	text-align:right;
}
.cart-info {
	width:65%;
	display:block;
	float:right;
	text-align:right;
	margin-top:5px;
	
}
@media (max-width: 480px) {
.shopping-cart {
	padding:0;
	cursor: pointer;
	display:block;
	margin:auto;
	float:none
}
.cart-icon {
	width:15%;
	display:block;
	float:right;
	text-align:right;
}
.cart-info {
	width:80%;
	display:block;
	float:right;
	text-align:right;
	margin-top:5px;
}
}
.cart-icon {
	width:35%;
	display:block;
	float:left;
	text-align:center
}
@media (min-width:300px) and (max-width:560px) {
.cart-icon {
	width: 20%;
	display: inline-block;
	float: right;
	text-align: right;
	margin-top: -45px;
}
}
@media (min-width:561px) and (max-width:768px) {
.cart-icon {
	width: 20%;
	display: inline-block;
	float: right;
	text-align: right;
	margin-top:0;
}
}
@media (max-width:768px) {
.cart-info {
	display:none;
}
}

.cart-info h2 {
	display: block;
	vertical-align: middle;
	color: #222;
	font-size: 14px;
	margin:0 0 1px 0;
	font-weight:bold;
	text-transform: capitalize;
	line-height: 18px;
	letter-spacing:0.5px;
}
.cart-info span {
	display: block;
	vertical-align: middle;
	color: #222;
	font-size: 12px;
	margin: 0;
	text-transform: capitalize;
	line-height: 14px;
	float:left;
}
.cart-info span strong {
	color:#017aa7;
}
.header-bot {
	width:100%;
	display:block;
	float:left;
	margin:0;
}
.header-bot {
	width:100%;
	display:block;
	float:left;
	background:#1567a4;
}
.mega-menu {
	width:100%;
	display:block;
	float:left;
	color:#fff;
}









#search-main {
	width: 100%;
	float: left;
	margin:10px 0;
}

#custom-search-input {
	padding: 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background: #fff;
	box-shadow: 0 1px 0 hsla(210, 65%, 9%, 0.02) inset, 0 0 2px hsla(210, 65%, 9%, 0.1) inset, 0 1px 0 hsla(0, 0%, 100%, 0.7);
	border-radius: 15px;
	overflow:hidden;
}
#custom-search-input input {
	border: 0;
	box-shadow: none;
	font-size:13px !important;
	color: #000;
	height: 32px;
	border-radius: 15px;
}
#custom-search-input button {
	margin: 0 0 0 0;
	background: none;
	box-shadow: none;
	border: 0;
	color: #666666;
	padding: 0 12px 0 0;
	outline: none;
}
#custom-search-input button:hover {
	border: 0;
	color: #ff0000;
	box-shadow: none;
	outline: none;
}
#custom-search-input .glyphicon-search {
	font-size: 13px;
}

.top-content {
	width: 100%;
	display: block;
	float: left;
	margin:0;
}
.left-menu {
	width:100%;
	display:block;
	margin-bottom:15px;
	float:left;
}
.left-menu h2 {
	width:100%;
	display:block;
	float:left;
	background:#1567a4;
	padding:0 0 0 15px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	margin:0;
	font-weight:bold;
	line-height:45px;
	border-radius:3px 3px 0 0;
	text-shadow:0 1px 0  #000;
}
.left-menu h2 i {
	margin-right:10px;
}
.leftmenu-tabs {
	float: left;
	width: 100%;
	display: block;
	padding: 0 10px;
	background: #fff;
}

.slider {
	width:100%;
	float:left;
	margin-bottom:18px;
}
.carousel-item img
{
	width: 100%;
}
.sm-banners {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 15px;
}

.hot-deals {
	width:100%;
	display:block;
	float:left;
}

.featured-area {
	width: 100%;
	display: block;
	float: left;
	margin-bottom:15px;
}
.page-title {
	border-top: 2px solid #1567a4;
	background: #fff;
	border-radius: 3px;
	display: inline-block;
	width: 100%;
	overflow:hidden;
	box-shadow:0 1px 0 #eee;
	margin:20px 0 0 0;
}
.page-title h1 {
	display:inline-block;
	float:left;
	background:#1567a4;
	color:#fff;
	margin:0;
	padding:10px 25px;
	font-size:16px;
}

.products {
	width:100%;
	float: left;
	margin: 0 3px;
}
.products:hover {
	float: left;
	margin: 0 3px;
	border-bottom:none;
}
.pro-img {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	border-radius: 20px;
	margin-bottom: 20px;
}
.pro-title {
	/* width: 100%; */
	/* display: block; */
	/* float: left; */
	color: #666 !important;
	font-size: 14px;
	line-height: 16px;
	margin: 20px 10px;
	margin-bottom: 15px;
	text-align: center;
	font-weight: bold;
}
.pro-title a {
	color:#666;
	text-decoration: none;
	outline: none;
	text-align: center;
}
.pro-title a:hover {
	color:#000;
	text-decoration: none;
	outline: none;	
}

.owl-buttons {
	position: absolute;
	top: -45px;
	text-align: center;
	right:0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background:url(../images/left_arrow.png) no-repeat scroll center top;
	font-size: 0;
	height: 28px;
	width: 18px;
	border: 1px #fff solid;
	border-radius: 0;
	float: left;
	margin: 5px -3px 0 0;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background:url(../images/right_arrow.png) no-repeat scroll center top;
	font-size: 0;
	height: 28px;
	width: 18px;
	border: 1px #fff solid;
	border-radius: 0;
	float: right;
}

.promo-banners {
	width:100%;
	display:block;
	float:left;
	margin-bottom:5px;
}
.nopadding {
   padding: 0 !important;
}

.products-area {
	width:100%;
	display:block;
	float:left;
	margin-bottom:5px;
}
.sale-products {
	width: 100%;
	display: block;
	float: left;
	margin: 15px 0 20px 0;
	border-radius: 3px;
	overflow: hidden;
}
.productbox {
	padding: 0;
	margin-bottom: -1px;
	width: 96%;
	text-align: center;
	background: #fff;
	border-right: 1px;
}
.producttitle {
    font-weight:bold;
	padding:10px 0 25px 0;
	color:#000;
	line-height:16px;
	font-size:14px;
	width:100%;
	text-align:center;
}
.producttitle a {
	color:#000;
	text-decoration:none;
	outline:none;
}
.producttitle a:hover {
	color:#1c8adb;
	text-decoration:none;
	outline:none;
}
.footer-area {
	width:100%;
	display:block;
	float:left;
	background:#f2f5f5;
	padding:25px 0 0 0;
	border-top:3px #1567a4 solid;
}
.ft-col {
	width:18%;
	display:block;
	float:left;
	margin:0 1%;
}
@media (max-width:620px) {
.ft-col {
	width:48%;
	display:block;
	float:left;
	margin:0 1%;
}
}
@media (min-width: 621px) and (max-width: 1050px) {
.ft-col {
	width:31%;
	display:block;
	float:left;
	margin:0 1%;
}	
}

.ft-col h2 {
	width:100%;
	display:block;
	float:left;
	color: #222;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 0 12px 0;
	padding: 10px 0 7px 0;
	position: relative;
	border-bottom: 1px solid #c2c6c6;
}
.ft-col h2::before {
	content: "";
	position: absolute;
	height:1px !important;
	width: 40px;
	top: auto;
	bottom: -1px;
	background:#1c8adb;
	left: 0;
}
.ft-col ul {
	width:100%;
	display:block;
	float:left;
	margin:5px 0 10px 0;
	padding-left:0;
}
.ft-col ul li {
	width:100%;
	display:block;
	float:left;
	margin:0;
	list-style:none;
	outline:none;
	padding-left:0;
}

.ft-col ul li a {
	width:100%;
	display:block;
	float:left;
	margin:0;
	list-style:none;
	outline:none;
	text-decoration:none;
	color:#000;
	padding:5px 0;
	font-size: 13px;
}
.ft-col ul li a::before {
	display:inline-block;
	content:"";
	margin-right:10px;
	background:#555;
	width:3px;
	height:3px;
	margin-bottom:3px;
	border-radius:100px;
}
.ft-col ul li a:hover {
	color:#1c8adb;
	text-decoration:none;
	outline:none;
	padding-left:5px;
	transition: 0.4s all;
}
.contacts-area {
	width:100%;
	display:block;
	float:left;
	background:#fff;
	padding:35px 0;
	margin:20px 0 0 0;
}
.ft-logo {
	width:100%;
	display:block;
	float:left;
	text-align:center;
	margin-bottom:20px;
}
.contacts-area p {
	width:100%;
	display:block;
	float:left;
	text-align:center;
	margin:10px 0 5px 0;
	color:#000;
	font-size:15px;
}
.contacts-area p i {
	margin-right:10px;
	color:#666;
	font-size:15px;
}
.contacts-area p span {
	margin:0 15px 0 0;
	color:#000;
	font-size:15px;
}
.contacts-area p span a {
	margin:0;
	color:#000;
	font-size:15px;
}
.contacts-area p span a:hover {
	text-decoration:none;
	outline:none;
	color:#222;
}
.payment-option {
	width:100%;
	display:block;
	float:left;
	background:#222222;
	padding:20px 0;
	margin:0;
	text-align:center;
}
#gototop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#666666;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#gototop:hover {
  background-color: #555;
}
.inner-banner {
	width:100%;
	display:block;
	float:left;
	position:relative;
}

.inner-content {
	width:100%;
	display:block;
	float:left;
	background:#fff;
	border-radius:4px;
	padding:15px 20px;
	margin-bottom:15px;
}
.inner-content h1 {
	width: 100%;
	display: block;
	float: left;
	font-size: 20px;
	font-weight: 600;
	text-transform: capitalize;
	border-radius: 0px;
	margin: 0 0 15px 0;
	color: #003D64;
	border-bottom: 1px #003D64 dotted;
	padding-bottom:8px;
}
.inner-content p {
	width: 100%;
	display: block;
	float: left;
	font-size: 13px;
	margin: 15px 0 0 0;
	color: #000;
}
.inner-content p strong {
	font-weight:bold;
}





.detail-area {
	width:100%;
	display:block;
	float:left;
}






ul > li{
	margin-right:0;
	font-weight:lighter;
	cursor:pointer}
li.active{
	border-bottom:3px solid silver;
}

.item-photo{
	display:flex;
	justify-content:center;
	align-items:center;
	border-right:1px solid #f6f6f6;
}
.menu-items{
	list-style-type:none;
	font-size:16px;
	display:inline-flex;
	margin-bottom:0px;
	margin-top:20px
}
.btn-success{
	width:100%;
	border-radius:0px;
}
.section{
	width:100%;
	margin-left:-15px;
	padding:15px 15px 0 15px;
	background-color:none;
}
.title-price{
	margin-top:30px;
	margin-bottom:5px;
	color:black;
	font-size:15px;
}
.title-attr {
	margin-top: 0px;
	margin-bottom: 5px;
	color: black;
	font-size: 15px;
}
.btn-minus{
	cursor:pointer;
	font-size:7px;
	display:flex;
	align-items:center;
	padding:8px 5px;
	padding-left:10px;
	padding-right:10px;
	border:1px solid gray;
	border-radius:2px;
	border-right:0px;
}
.btn-plus{
	cursor:pointer;
	font-size:7px;
	display:flex;
	align-items:center;
	padding:8px 5px;
	padding-left:10px;
	padding-right:10px;
	border:1px solid gray;
	border-radius:2px;
	border-left:0px;
}
div.section > div {
	width:100%;
	display:inline-flex;
}
div.section > div > input {
	margin:0px;
	padding:0 5px;
	font-size:17px;
	max-width:15%;
	text-align:center;
}
.attr,.attr2{
	cursor:pointer;
	margin-right:5px;
	height:20px;
	font-size:10px;
	padding:2px;
	border:1px solid gray;
	border-radius:2px;
}
.attr.active,.attr2.active{ 
	border:1px solid orange;
}

@media (max-width: 426px) {
.container {
	margin-top:0px !important;
}
.container > .row{
	padding:0px !important;
}
.container > .row > .col-xs-12.col-sm-5{
	padding-right:0px ;    
}
.container > .row > .col-xs-12.col-sm-9 > div > p{
	padding-left:0px !important;
	padding-right:0px !important;
}
.container > .row > .col-xs-12.col-sm-9 > div > ul{
	padding-left:10px !important;
	
}            
.section {
	width:104%;
}
.menu-items{
	padding-left:0px;
}
}


.product-detail {
	width: 100%;
	float: left;
	margin:15px 0;
}
.product-detail ul {
	list-style: none;
	outline: none;
	padding: 0;
	margin: 0;
}
.product-detail ul li {
	list-style: none;
	padding: 0;
	margin: 0 0 9px 0;
}
.product-detail ul li label {
	margin-right: 20px;
	width: 100px;
	display: inline-block;
	color: #444;
	font-weight: normal;
	float: left;
	font-weight:bold;
}


.tabs {
	max-width: 100%;
	margin: 15px auto;
	padding: 0 20px;
}
#tab-button {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
#tab-button li {
  display: table-cell;
  width: 20%;
}
#tab-button li a {
	display: block;
	padding: 15px 0;
	background:#fff;
	border: 1px solid #ddd;
	text-align: center;
	color:#171717;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size:14px;
}
#tab-button li:not(:first-child) a {
  border-left: none;
}
#tab-button li a:hover,
#tab-button li a:hover, #tab-button .is-active a {
	border-bottom-color: transparent;
	background:#fff;
	font-weight:bold;
	border-top:3px #a90609 solid;
}
.tab-contents {
  padding:10px !important;
  border: 1px solid #ddd;
  float:left;
}



.tab-button-outer {
  display: none;
}
.tab-contents {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .tab-button-outer {
    position: relative;
    z-index: 2;
    display: block;
  }
  .tab-select-outer {
    display: none;
  }
  .tab-contents {
	position: relative;
	top: -1px;
	margin-top: 0;
	float: left;
	padding: 10px 20px 20px 20px !important;
}
}













.preview {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	  -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
@media screen and (max-width: 996px) {
.preview {
  margin-bottom: 20px; 
} 
}

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.preview-thumbnail.nav-tabs {
	border: none;
	margin-top: 15px; }
.preview-thumbnail.nav-tabs li {
	width: 18%;
	margin-right: 2.5%; 
}
.preview-thumbnail.nav-tabs li img {
	max-width: 100%;
	display: block; }
.preview-thumbnail.nav-tabs li a {
	padding: 0;
	margin: 0; }
.preview-thumbnail.nav-tabs li:last-of-type {
 	margin-right: 0; }
	



















/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
}

.navbar .dropdown-menu {
  border:none;
  color:#fff;
  background-color:#1567A4 !important;
}
.navbar .dropdown-menu ul {
  width:100%;
	display: block;
	float: left;
}
.navbar .dropdown-menu ul li {
  width:100%;
	display: block;
	float: left;
	list-style: none;
	outline: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px #66B4F0 dotted;
}
.navbar .dropdown-menu ul li a {
	list-style: none;
	outline: none;
	color: #fff !important;
}
.navbar .dropdown-menu ul li a:hover {
	list-style: none;
	outline: none;
	color: #fff !important;
	background:#66B4F0;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding:0;
  color:#fff !important;
}


.navbar .nav-item {
  padding:.5rem 0;
  margin:0 .25rem;
}
.navbar .nav-item a {
  padding:.5rem .25rem;
  margin:0 .25rem;
  color:#000 !important;
}
.navbar .nav-item a:hover {
  margin:0 .25rem;
  background:#8AC3F0;
}


/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:52px;
}

.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu a {
	display: block !important;
	z-index: 10000;
	color: #fff !important;
	border-bottom: 1px #fff dotted;
}
	/* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
	display: block !important;
	z-index: 10000;
}
  


.form {
		width:100%;
		display:block;
		float:left;	
}
.form-content {
    padding:3%;
    border:3px solid #1567A4;
    margin-bottom:0;
	border-radius:3px;
}

.form-content h2 {
	width:100%;
	display:block;
	float: left;
	text-align: center !important;
	margin:5px 0 15px 0;
	background:#83191b;
	padding:7px 0;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}	
.form-control {
	border-radius: 0.3rem;
}
.btnSubmit
{
    border:none;
    border-radius:1.5rem;
    padding: 1%;
    width: 20%;
    cursor: pointer;
    background: #0062cc;
    color: #fff;
}
.required{
      color:red;
}








.reviews {
	width: 100%;
	display: block;
	float: left;
	margin: 10px 0;
}
.reviews a {
	color: #1A95D5;
	display: inline-block;
	font-weight: normal;
	margin-left: 15px;
	font-size: 12px;
}
.reviews a:hover {
	text-decoration: underline;
}
.client-review {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px #ccc dashed;
}
.client-review title {
	width: 100%;
	display: block;
	float: left;
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #666;
}
.client-review p {
	display: block;
	float: left;
	font-size: 12px;
	color: #555;
	width: 100%;
}
.client-review span {
	display: block;
	float: left;
	font-size: 11px;
	color: #39F;
	width: 100%;
}
.client-review span img {
	margin-right: 0;
}
.client-review span strong {
	margin-left: 15px;
	text-transform: capitalize;
	font-weight: normal;
}
.star-rating {
	border: 1px #ccc solid;
	display: inline-block;
	padding: 5px 10px 7px 10px;
}
#link:before {
	padding-top: 50px;
	display: block;
	content: "";
}
	
	
.breadcrumb-area {
	width:100%;
	display: block;
	float:left;
	padding:10px 0;
}	
	


ul.breadcrumb {
  padding: 0 16px !important;
  list-style: none;
  background-color:none;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  margin:0 3px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
	color: #1567a4;
	text-decoration: none;
	font-size: 13px;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color:#003d64;
  text-decoration: none;
} 


.ft-promos {
	width:100%;
	display:flex;
	float:left;
	background:#fff;
	border-radius:3px;
	padding:25px 0 !important;
	text-align:center;
	border-top:1px #eee solid;
}
.ft-promos h2 {
	width:100%;
	font-size:20px;
	text-align:center !important;
	margin:0 0 15px 0;
	padding:0;
	font-weight:bold;
}


.headtxtwhite{
color:#fff;
font-weight:bold;
}















